/* only for narrow layout (most for SSL) */
.header-inner,
.nav-bar-inner,
.page-section-inner,
.page-footer .page-footer-inner,
.page-footer-mini .page-footer-inner,
.nav-x-body-top-bar {
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1280px;
	box-sizing: border-box;
}

.header .top-nav,
.header-tabs { right: 20px; }

.nav-bar .btn-group { margin-left: 0; }
#newHeaderSearchTools { margin-right: 0; }

.shop-region-title { margin-left: 0; }

.page-section-recently .swiper-box .item-img { max-width: 120px; }

/* ------------ */







